TestGroup:
    test_group: acc-sm-oleg343-client
    testhost: oleg343-client
    submission: Tue Jul  4 07:58:49 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:58:51 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 127
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 109
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 12
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_134
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 508
        status: FAIL
